ConnError: Error en la conexión
BadServerReply: Respuesta del servidor incorrecta
ModelNotUpdatable: Este modelo no es actualizable
RowNotExists: El registro no existe o a sido borrado
ColNotExists: La columna no existe
